/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      1.0
 Text Domain:  royal-child
*/

/* STEVE reminder: the following padding should be added to a div underneath the form widget. This forced a taller page on mobile, and thus ensures the jump link will scroll to the top of the form. */
div.mobile-only-padding
{
	min-height: 370px;
	display: none;
}

a.mobile-only-jump-link,
a:link.mobile-only-jump-link,
a:visited.mobile-only-jump-link
{
	display: none;
	background: orange;
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	padding: 14px;
	width: auto;
	text-align: center;
	border-radius: 5px;
	line-height: normal;
	transition: none !important;
}
a.mobile-only-jump-link:hover
{
	transition: none !important;
	opacity: 0.85;
}

@media only screen and (max-width: 992px) 
{
	a.mobile-only-jump-link,
	a:link.mobile-only-jump-link,
	a:visited.mobile-only-jump-link
	{
		display: inline-block;
	}
	
	div.mobile-only-padding
	{
		display: block;
	}
}